Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:37:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order reeshma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reeshma Bot:  Hi Reeshma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638982514 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553711743 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  English? Customer:  /startOver Agent:  Hi Reeshma, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Engl Customer:  Hi Customer:  Where is my order Agent:  Could you please share your order number so that I can assist you further? Customer:  It’s been 5days Customer:  9638982514 Customer:  ??? Agent:  Please stay on hold while I retrieve the information. Agent:  It usually takes 2-3 working days for the order to be delivered however fridays and saturdays are non working thats why it is delayed Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reeshma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638982514 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:16 AM, 09th Mar                     reeshma                    Hello           11:18 AM, 09th Mar                   Bot                   أهلا مرة أخرى!           11:18 AM, 09th Mar                     reeshma                    English?           11:18 AM, 09th Mar                     reeshma                    Hello           11:19 AM, 09th Mar                   Bot                   أهلا مرة أخرى!           11:19 AM, 09th Mar                     reeshma                    Eng           11:20 AM, 09th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           11:30 AM, 09th Mar                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:35 AM, 09th Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:37 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215146